Patch attachments

There are no patches associated with gap-float in Ubuntu at this time.